# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "No se pudo establecer la configuración del complemento de estado de core_services."
com.vmware.esx.services.core_services.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado de core_services."
